{
                "name" : "myIstra",
                "release" : "1.8.6#72",
                "publisher" : "digitcom",
                "description" : "myIstra Multi",
                "branding" : "centile",
                "git" : "e9cbec529e52891b1c48f1461a3d2e494042a79e",
                "date" : "2021-06-26 20:37 GMT",
                "build" : "https://ci.centile.com/job/neo/job/1.8.6/72/",
                "branch" : "HEAD",
                "rest" : "https://myistra.hostedsip.net/",
                "url" : "https://myistra.hostedsip.net/",
                "windows" : ["splash","main","settings","notification","audiometer","error"],
                "plugins" : ["softphone","sso","external"],
                "guid" : "ce302fc6-2ab9-4d30-a2e5-d1b186a9210e",
                "code" : "myIstraMulti",
                "platform" : "digitcom-fde",
                "download" : "https://myistra.hostedsip.net/install/",
                "mandatory" : "false",
                "outlookDisabled" : "${application.outlookDisabled}",
                "showNetSecureForced" : "${application.showNetSecureForced}",
                "bypassValidation" : "${application.bypassValidation}",
                "allowExternalPlugins" : "${application.allowExternalPlugins}",
                "featureset" : "8",
                "isBeta": "false",
                "isWhiteLabel": "false",
                "level": "0",
                "cluster": "",
            
                "target" : "linux-x64"
                }
            